Summary: TeX EC fonts, PostScript Type1 format
Name: ec-fonts-mftraced
Version: 1.0.12
Release: 0vl1
License: Public domain
Group: Applications/Publishing
URL: http://lilypond.org/download/fonts/
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: mftrace tetex
Requires: tetex 
Summary: Type1 PostScript fonts for TeX with european accents
BuildArchitectures: noarch

%description

These are Type1 renderings of the EC variants of the standard CMR
family.


%prep
%setup -q

%build

%configure
make all

%install
rm -rf %{buildroot}
make prefix=$RPM_BUILD_ROOT%{_prefix} install

rm -rf $RPM_BUILD_ROOT%{_datadir}/doc

%post
texhash

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog LICENSE README
%{_datadir}/texmf/fonts/type1/public/ec-fonts-mftraced/
%{_datadir}/texmf/fonts/tfm/public/ec-fonts-mftraced/
%{_datadir}/texmf/fonts/map/dvips/ec-fonts-mftraced/
#%{_datadir}/texmf/dvips/ec-fonts-mftraced/


%changelog
* Sat Jul  8 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.0.12-0vl1
- rebuilt for VineSeed

* Sat Mar 12 2005 Jun NISHII <jun@vinelinux.org> 1.0.9-0vl1
- build on Vine 3.1

* Sun Apr 11 2004 Han-Wen Nienhuys  <hanwen@xs4all.nl> - fonts-1
- Initial build.

